html, body {
    position: relative;
    height: 100%;
}
body {
    background: #061228;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: .24rem;
    color:#dbb36a;
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
}
.swiper-container {
    width: 100%;
    height: 100%;
}
.up-down{
    width: .55rem;
    height: .49rem;
    position: absolute;
    bottom: 3%;
    left: 50%;
    margin-left: -.275rem;
    z-index: 99;
    background: url(//p3.ifengimg.com/l/2019/10/6cedb72bba8d047/img-down.png) no-repeat;
    background-size: 100%;
    -webkit-animation: ani_arrow 1.2s ease-in 0s infinite;
    -moz-animation: ani_arrow 1.2s ease-in 0s infinite;
    -ms-animation: ani_arrow 1.2s ease-in 0s infinite;
    animation: ani_arrow 1.2s ease-in 0s infinite;
}
@-webkit-keyframes ani_arrow {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px)
    }

    40% {
        opacity: 1;
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px)
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(4px);
        transform: translateY(4px)
    }
}

@-moz-keyframes ani_arrow {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px)
    }

    40% {
        opacity: 1;
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px)
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(4px);
        transform: translateY(4px)
    }
}

@-ms-keyframes ani_arrow {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px)
    }

    40% {
        opacity: 1;
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px)
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(4px);
        transform: translateY(4px)
    }
}

@keyframes ani_arrow {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px)
    }

    40% {
        opacity: 1;
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px)
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(4px);
        transform: translateY(4px)
    }
}
.p0{
    background: url(//p1.ifengimg.com/l/2019/10/6cedb72bba8d047/bg0.jpg) center no-repeat;
    background-size: 100%;
}
.p1{
    background: url(//p0.ifengimg.com/l/2019/10/6cedb72bba8d047/bg1.jpg) center no-repeat;
    background-size: 100%;
}
.p2{
    background: url(//p2.ifengimg.com/l/2019/10/6cedb72bba8d047/bg2.jpg) center no-repeat;
    background-size: 100%;
}
.p3{
    background: url(//p1.ifengimg.com/l/2019/10/6cedb72bba8d047/bg3.jpg) center no-repeat;
    background-size: 100%;
}
.container{
    width: 100%;
    height: 10.6rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform:translate(-50%,-50%);
}
.p0 img{
    position: absolute;
}
.logo{
    top: .2rem;
    left: 0;
}
.p0-text1{
    top: 1.3rem;
    left: 0;
}
.p0-text2{
    top: 6.78rem;
    left: 0;
}
.p0-text3{
    top: 8.35rem;
    left: 0;
}
.p0-img{
    top: 6.25rem;
    left: 0;
}
.p1 .box{
    width: 7rem;
    height: 6.3rem;
    display: none;
    position: absolute;
    top: 1.55rem;
    left: 50%;
    margin-left: -3.5rem;
}
.p1 .box.curr{
    display: block;
}
#playerDiv1{
    top: 1.5rem;
}
#playerDiv,#playerDiv1{width:7rem;height:4.8rem;position: absolute;background: #dbb36a;}
#playerDiv video,#playerDiv1 video{width:100%;height:4.6rem;margin: .1rem auto;background: #15284b;}
.vtroll { width: 6.9rem; height:1.1rem;position:absolute;top:5.3rem;}
.vtroll .prev{ position:absolute; width:0.25rem; height:.66rem; left: 0px; top: 0.17rem; cursor:pointer;background:url(//p2.ifengimg.com/l/2019/10/6cedb72bba8d047/arr-l.png) no-repeat;background-size: 100%}
.vtroll .next{ position:absolute; width:0.25rem; height:.66rem; right: 0px; top: 0.17rem; cursor:pointer;background:url(//p3.ifengimg.com/l/2019/10/6cedb72bba8d047/arr-r.png) no-repeat;background-size: 100%}
.vtroll .vask{width: 6.2rem;height:100%;position:absolute;top:0;left: .35rem;overflow:hidden;}
.vtroll ul{width:10000px;}
.vtroll li{width: 1.47rem;height: 1rem;display: block;float:left;cursor:pointer;margin-right: .1rem;background: #000;}
.vtroll li img{display: block;width: 1.5rem;height: 1rem;opacity: .6;background: #000;}
.vtroll li.play img{
    opacity: 1;
}
.btn1{
    position: absolute;
    top: 8.57rem;
    left: .96rem;
    width: 2.6rem;
    height: .7rem;
    background: url(//p1.ifengimg.com/l/2019/10/6cedb72bba8d047/btn3.png) no-repeat;
    background-size: 2.6rem 1.4rem;
    background-position: 0 0;
}
.btn2{
    position: absolute;
    top: 8.57rem;
    left: 3.98rem;
    width: 2.6rem;
    height: .7rem;
    background: url(//p1.ifengimg.com/l/2019/10/6cedb72bba8d047/btn2.png) no-repeat;
    background-size: 2.6rem 1.4rem;
    background-position: 0 0;
}
.btn1.curr,.btn2.curr{
    background-position: 0 -.7rem;
}
.p2 .container{
    width: 7.1rem;
    height: 10rem;
    background: RGBA(27,55,103,.2);
    border-radius: .08rem;
}
.p2 .title{
    position: absolute;
    top: .35rem;
    left: 0;
}
.p2 .box{
    height: 6.9rem;
    width: 100%;
    /*overflow-y: auto;*/
    top: 2.7rem;
    left: 0;
    position: absolute;
}
.p2 li{
    width:88%;
    height: 2rem;
    border-bottom: .01rem dashed #dbb36a;
    margin:0 auto .45rem;
}
.p2 .img220{
    width: 2.2rem;
    height: 1.5rem;
    -moz-box-shadow: .06rem .06rem 0 #dbb36a; /* 老的 Firefox */
    box-shadow: .06rem .06rem 0 #dbb36a;
    border-radius:.06rem;
    display: block;
    float: left;
}
.p2 p{
    width: 3.5rem;
    line-height: .44rem;
    color: #dbb36a;
    font-size: .24rem;
    float: right;
    margin-top: .1rem;
}
.p3 .title{
    position: absolute;
    top: .62rem;
    left: 0;
}
.back{
    width:2.6rem;
    height: .7rem;
    background: url(//p0.ifengimg.com/l/2019/10/6cedb72bba8d047/btn.png) no-repeat;
    background-size: 100%;
    position: absolute;
    bottom: .6rem;
    left: 50%;
    margin-left: -1.3rem;
}
.img610{
    width: 6.3rem;
    display: block;
    margin: 0 auto;
}
.p3 .box{
    width: 100%;
    position: absolute;
    top: 3rem;
}
.p3 .box p{
    margin: .3rem auto 0;
    width: 6.1rem;
}
.p3 .swiper-button-next,.p2 .swiper-button-next{
    width:.25rem;
    height: .66rem;
    background: url(//p3.ifengimg.com/l/2019/10/6cedb72bba8d047/arr-r.png) no-repeat;
    background-size: 100%;
    right: .1rem;
}
.p3 .swiper-button-prev,.p2 .swiper-button-prev{
    width:.25rem;
    height: .66rem;
    background: url(//p2.ifengimg.com/l/2019/10/6cedb72bba8d047/arr-l.png) no-repeat;
    background-size: 100%;
    left: .1rem;
}


#featured-area {
    height:5.7rem;
    width:40%;
    position: absolute;
    top: 2rem;
    margin: 0rem auto 0 auto;
    background-color: transparent;
    border: none;
    left: 30%;
}

.roundabout-moveable-item {
    font-size: 0.12rem!important;
    height: 1.68rem;
    width: 3.15rem;
    cursor: pointer;
    padding: 0rem;
    border: none;
}

#featured-area img {
    border: none
}




.roundabout-moveable-item span {
    display: none;
    font-size: .24rem;
    position: absolute;
    top: 3.5rem;
    line-height: .4rem;
}
.roundabout-in-focus span{
    display: block;
}

.roundabout a:active,
.roundabout a:focus,
.roundabout a:visited {
    outline: none;
    text-decoration: none;
}

.roundabout li {
    margin: 0
}

.roundabout-moveable-item img {
    height: 100%;
    width: 100%;
    margin: 0;
}

.roundabout-in-focus {
    cursor: auto;
}

.roundabout-in-focus:hover {
    -webkit-box-shadow: 0px 0px 20px #787878;
    -moz-box-shadow: 0px 0px 20px #787878;
}
